@charset "utf-8";

/***************************************************
  共通CSS
***************************************************/
/* ナビ */
/* text-align: center */
.tac {
    text-align: center !important;
}

/* メインコンテンツ */
.contents-inner {}

/* パンクズ */
#breadcrumb {
    margin-bottom: 0;
    padding-bottom: 15px;
    background-color: #e7e7e7;
}

.page-contents {
    margin-bottom: 100px;
}

/* タイトル */
.area-ttl {
    clear: both;
    position: relative;
    width: 1200px;
    margin: 0 auto;
    padding-top: 22px;
}


nav ul li.border a {
    border-color: #d2161a!important;
}



@media only screen and (max-width: 640px) {

    /* ロゴ */
    .header-page-logo {
        width: 100%;
    }

    .header-page-logo.fix-menu-area {
        margin-bottom: 29%;
    }

    /* メインコンテンツ */
    .contents-inner {
        margin: 0 auto 0;
        width: 100%;
    }
}

#main-visual {
    width: 100%;
    overflow: hidden;
    position: relative;
    margin: 0 auto;
    text-align: center;
}

#main-visual img {
    width: 100%;
}

@media only screen and (max-width: 580px) {
    #main-visual {
        /*height: 600px;*/
        width: 100%;
        text-align: center;
        position: relative;
    }

    /*#main-visual .mainimage {
    display: none;
  }*/
}

@media only screen and (min-width: 1919px) {
    #main-visual {
        height: auto;
    }

    #main-visual .mainimage {
        height: auto;
        width: 100%;
    }
}

.ttl {
    text-align: center;
}



.c-ttl {
    font-family: "Noto Serif JP", "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
    color: #514532;
    display: inline-block;
    text-align: center;
    font-size: 48px;
    font-weight: bold;
    background: -webkit-linear-gradient(top, #514532 0%, #76624f 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 30px;
}

@media only screen and (max-width: 640px) {
    .c-ttl {
        font-size: 24px;
    }
}

@media only screen and (max-width: 374px) {
    .c-ttl {
        font-size: 20px;
    }
}

.hakuraitei-header-wrap {
    position: relative;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.hakuraitei-header-wrap.is-fixeda {
    display: block;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.hakuraitei-header {
    width: 100%;
    margin-bottom: 56px;
    padding: 0;
    background: #FFFFFF;
    display: block;
    z-index: 1;
}

.hakuraitei-header {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    margin-bottom: 56px;
    padding: 0;
    background: #FFFFFF;
    display: block;
    z-index: 1;
}


.hakuraitei-header.is-fixed {
    position: fixed;
    margin-bottom: 56px;
    border-bottom: solid 1px #e5e5e5;
}

body.scroll01 header {
    position: static !important;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-wrap {
        display: none;
    }

    .hakuraitei-header {
        padding: 0 10px;
        border-top: 1px solid #e5e5e5;
        border-bottom: 1px solid #e5e5e5;
        height: 48px;
    }
}

.hakuraitei-header-inner {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    width: 96%;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-inner {
        max-width: none;
        width: auto;
    }
}

.hakuraitei-header-logo {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-logo {
        font-size: 13px;
    }
}

@media only screen and (max-width: 380px) {
    .hakuraitei-header-logo {
        font-size: 12px;
        text-align: center;
    }
}

.hakuraitei-header-logo a {
    display: block;
    vertical-align: middle;
    text-align: center;
    padding: 13px 15px;
    border-bottom: 3px solid #fff;
    white-space: nowrap;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-logo a {
        padding: 12px 5px;
    }
}

@media only screen and (max-width: 380px) {
    .hakuraitei-header-logo a {
        padding: 12px 5px 5px;
        line-height: 16px;
    }
}

.hakuraitei-header-logo a:hover {
    text-decoration: none;
    border-bottom-color: #d2161a;
}

.hakuraitei-header-navi {
    display: table;
    margin-right: 0;
    margin-left: auto;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    width: auto;
}

.hakuraitei-header-navi li {
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-navi li {
        font-size: 13px;
    }
}

.hakuraitei-header-navi a {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 13px 15px;
    border-bottom: 3px solid #fff;
}

@media only screen and (max-width: 640px) {
    .hakuraitei-header-navi a {
        padding: 12px 5px;
    }
}

.hakuraitei-header-navi a:hover {
    text-decoration: none;
    border-bottom-color: #d2161a;
}




.h_movie img {
    cursor: pointer;
    pointer-events: auto;
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;
}


.h_movie img:hover {
    -webkit-transition: opacity .3s ease;
    transition: opacity .3s ease;

}




.menu-list {
    max-width: 1200px;
    margin: 0 auto;
    width: 96%;
    padding: 40px 0;
}

.nav-banner-item {
    display: block;
    float: left;
    width: 50%;
    margin: 0;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.nav-banner-item img:hover {

}

@media only screen and (max-width: 640px) {
    .nav-banner-item {
        width: 100%;
        margin: 0;
    }
}


    .banner {
max-width: 1200px;
    margin: 20px auto;
    width: 96%;
    }

@media only screen and (max-width: 640px) {
    .banner {
    width: 100%;
    margin: 0 auto;
    padding: 0 20px;
    }

}

.small {
    font-size: 70%;
}